#LeftColumn { border-right: 1px solid #cccccc; width: 219px; min-height: 350px; }
#MainContentR { width: 709px; padding-left: 15px;}
#RightColumn { border-left: 1px solid #cccccc; width: 219px; min-height: 350px; }
#MainContentL { width: 709px;}
#MainContentC { width: 488px; padding-left: 15px;}
#LeftColumn p, #RightColumn p { margin-left: 10px; margin-right: 10px; }

h1 {
	font-family: Century Gothic, sans-serif;
	font-size: 17pt;
	color: #99ccff;
	margin-top: 0;
}

h2 {
	font-family: Century Gothic, sans-serif;
	color: #99ccff;
	margin-top: 0;
}

h3 {
	font-family: Century Gothic, sans-serif;
	color: #99ccff;
	margin-top: 0;
}

h4 {
	font-family: Century Gothic, sans-serif;
	color: #99ccff;
	margin-top: 0;
}

h5 {
	font-family: Century Gothic, sans-serif;
	color: #99ccff;
	margin-top: 0;
}

a:link, a:visited {
color: #0e55a5;
text-decoration: none;
}

a:hover {
color: #eb2a71;
text-decoration: underline;
}
.pinkfont {
	color: #eb2a71;
}
ul {
	margin-top: 5px;
}